ExtUtils::MM_NW5(3)

NAME
ExtUtils::MM_NW5 - methods to override UN*X behaviour in ExtUtils::MakeMaker

SYNOPSIS
 use ExtUtils::MM_NW5; # Done internally by ExtUtils::MakeMaker if needed

DESCRIPTION
See ExtUtils::MM_Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

constants (o)
    Initializes lots of constants and .SUFFIXES and .PHONY

static_lib (o)
dynamic_lib (o)
    Defines how to produce the *.so (or equivalent) files.